IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FATURAGELDI' AND SYSOBJECTS.name = 'MUH_SATINALMA')
ALTER TABLE dbo.[MUH_SATINALMA] ADD FATURAGELDI BIT null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FATURAACIKLAMA' AND SYSOBJECTS.name = 'MUH_SATINALMA')
ALTER TABLE dbo.[MUH_SATINALMA] ADD FATURAACIKLAMA NVARCHAR(100)  null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FATURAGELISTARIHI' AND SYSOBJECTS.name = 'MUH_SATINALMA')
ALTER TABLE dbo.[MUH_SATINALMA] ADD FATURAGELISTARIHI DATETIME  null
go